@CHARSET "UTF-8";
.clearfix:after{content:'.';display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-block;}
.clearfix{display:block;}
@media screen and (min-width:640px) {
 	.thumbhot  {
 		/*height:217px;*/
    }
	.thumbhot  img{
		width:250px !important;
		height:207px !important;
		margin:5px 55px;
    }
}
.main{
	margin: 0 auto;
	max-width: 720px;
	min-width: 320px;
	position: relative;
}
.hot .Tit {
		border-bottom: 1px solid #CCCCCC;
	}
	.Tit {
		height: 28px;
		background-color: #666;
		padding: 10px 10px 10px 25px;
		box-shadow: 2px 2px 14px 4px rgba(0%, 0%, 0%, 0.2) inset;
	}
	.Tit p {
		font-size: 28px;
		color: #fff;
		line-height: 28px;
		float: left;
	}
    .hot ul {
        /*border-bottom: 1px solid #CCCCCC;
		border-left: 1px solid #CCCCCC;
		border-right: 1px solid #CCCCCC;*/
        overflow: hidden;
    	border-bottom: 1px solid #CCCCCC;
    }
    .hot-item {
        position: relative;
        float: left;
        overflow: hidden;
    }
    .thumbhot img{
		max-height:207px;
    }
    .hot-item a {
        height: 100%;
        width: 100%;
        display: block;
    }
    .i1 {
		width: 100%;
	}
	.i1 img {
		width:auto;
		/*height: 260px !important;*/
	}
    .i2,.i3,.i4,.i5 {
        width: 50%;
    }
    .hot-item img {
        width: 100%;
    }
    @media all and (device-width:360px){
        .hot-item img {
            height: 180px;
        }
    }
    @media all and (device-width:384px){
        .hot-item img {
            height: 192px;
        }
    }
    @media all and (device-width:400px){
        .hot-item img {
            height: 200px;
        }
    }
    .i2:after,
    .i4:after {
        content:'';
        position: absolute;
        right: 0;
        top: 0;
        height: 100%;
        border-right: 1px solid #CCCCCC;
    }
    .play .img {
        position: relative;
    }
    .play-list {
        /*padding: 0 5px;*/
		margin:0 auto;
    }
    .play-swipe-block {
        overflow: hidden;
        margin:0 auto;
    	width:100%;
        margin-bottom: 20px;
    }
    .play-swipe-block-item {
        float: left;
        width: 50%;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    	margin:29px auto 10px;
    	/*margin: 23px 0 0 35px;*/
    }
    .play-swipe-block-item:nth-child(even) {
        padding-left: 5px;
        padding-right: 0;
    }
    .play-swipe-block-item .img {
        position: relative;
        /*height: 150px;*/
        text-align:center;
        overflow: hidden;
    	max-width:256px;
    	max-height:144px;
    	width:100%;
    	height:auto;
    	margin:0 auto;
    }
    .playvideo {
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
        text-align: center;
        overflow: hidden;
    }
    .hiddenextra {
        height: 42px;
        overflow: hidden;
    	max-height: 144px;
	    max-width: 256px;
	    overflow: hidden;
    	margin:0 auto;
    }
    
    /* swipe banner */
.slide {
    position: relative;
	margin-bottom:20px;
    /*overflow: hidden;*/
}

.swipe {
    overflow: hidden;
    visibility: hidden;
    position: relative;
}

.swipe-wrap {
    overflow: hidden;
    position: relative;
}
.clear{
	clear:both;
}
.swipe-bottom{
	
}
.swipe-bottom li{
	display:table-cell;
}
.swipe-text-bottom .Pre{
	background-image: url(../img/icons_phone.png);
	background-position:0 -285px;
	width:50px;
	height:50px;
	cursor:pointer;
	vertical-align:text-top;
	float:left;
	}
.swipe-bottom .ProductDes{
	font-size:18px;
	color: #666;
	vertical-align:text-top;
	}
.swipe-text-bottom .Next{
	background-image:url(../img/icons_phone.png);
	background-position:-50px -285px;
	width:50px;
	height:50px;
	cursor:pointer;
	display:inline-block;
	vertical-align:text-top;
	margin-right:0px;
	float:right;
	}
.swipe-text-bottom{
	width: 100%;
	/*border-bottom: 10px solid #000;*/
	padding: 5px 0 15px 0px;
}
.swipe-bottom-hide{
	display:none;
}
.swipe-bottom .Black {
	font-size: 24px;
	color: #333;
}
.swipe-bottom .Black span {
	font-size: 24px;
	color: #695a8a;
}
.swipe-bottom .Gray{
	color: #999;
	font-weight: normal;
	margin-top: 15px;
	font-size: 17px;
	line-height: 1.25;
}

.swipe-wrap .swipe-block {
    float: left;
    width: 100%;
    height: auto;
    position: relative;
}
.swipe-wrap a {
    height: 100%;
	color:#666;
}
.swipe-wrap img {
    width: 100%;
    /*height: auto;*/
}

.swipe_nav_common {
    width: 100%;
    text-align: center;
	margin-top:25px;
	height:30px
}

.swipe_nav_common li {
    background-color: #a5a6ca;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 20px;
    display: inline-block;
    height: 15px;
    width: 15px;
}
.style2 {
    margin: 10px 0 0;
    position: relative;
    bottom: 0;
}

.style2 li {
    background-color: #f4f4f4;
}

.swipe_nav_common li.on {
    background-color: #ae70af;
}

.mt {
    padding: 5px;
    font-size: 1.8rem;
}

.ct,.play-swipe-block-item p a,.play-swipe-block-item p{
    padding: 10px 5px 5px;
	color: #666;
	display:block;
	font-size: 14px;
	line-height: 1.25;
	font-family: arial;
    /*font-size: 1.6rem;
    font-weight: 400;*/
}
.play-swipe-block-item p a,.play-swipe-block-item p{
  /*height: 42px;*/
  height:57px;
  margin: 0 auto;
  max-height: 144px;
  max-width: 256px;
  overflow: hidden;
}

.banner {
    position: relative;
}

.titlearea {
    position: absolute;
    left: 0;
    top: 0;
    padding: 1% 2% 0;
    width: 96%;
    color: #fff;
}

.banner .mt {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.banner strong {
    padding-left: 5px;
    font-size: 1.4rem;
    font-weight: 400;
}

.banner img {
    width: 100%;
    height: auto;
}

.banner a {
    
    color: #fff;
}

/*activity*/

.SubMenu {
	margin: 0px auto 20px auto;
}
.SubMenu ul {
	display: block;
	/*border-bottom: 10px solid #000;*/
}
.SubMenu li {
	position: relative;
	float: left;
	width:50%;
}
.SubMenu .act-pre {
	background-image: url(../img/icons_phone.png);
	background-position: 0 -225px;
	width: 60px;
	height: 60px;
	cursor: pointer;
	position: absolute;
	z-index:2;
	margin-top:75px;
}
.SubMenu .act-next {
	background-image: url(../img/icons_phone.png);
	background-position: -60px -225px;
	width: 60px;
	height: 60px;
	cursor: pointer;
	position: absolute;
	z-index:2;
	margin-top:75px;
	right:0;
}
.SubMenu .activity-text {
	color: #CCCCCC;
	font-size: 14px;
	padding-top: 10px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
}
/*news par*/

.NewsBar {
	margin: 0 auto;
	width: 100%;
	background-color: #e6e6e6;
	padding-bottom: 30px;
	margin-bottom: 20px;
}
.NewsBar .Title {
	text-align: center;
	padding-top: 10px;
}
.NewsBar .Title p.Purple_b {
	color: #8272b2;
	font-size: 36px;
	 font-weight: bold;
}
.NewsBar .Title li.Purple_s {
	color: #8272b2;
	font-size: 22px;
}
.NewsBar .news-pre {
	float: left;
	background-image: url(../img/icons_phone.png);
	background-position: 0 -285px;
	width: 50px;
	height: 50px;
	cursor: pointer;
}
.NewsBar  .NewsContent {
	font-size: 18px;
	color: #666;
	margin-top:15px;
}
.NewsBar .news-next {
	float: right;
	background-image: url(../img/icons_phone.png);
	background-position: -50px -285px;
	width: 50px;
	height: 50px;
	cursor: pointer;
}

/*vidio*/
.play-big-icon {
    background: url("../img/btn_play.png");
    width: 100px;
    height: 99px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -50px 0 0 -50px;
	display: inline-block;
}
.play-icon {
    background: url("../img/btn_play.png");
    width: 100px;
    height: 99px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -50px 0 0 -50px;
	display: inline-block;
}

.LeftArrows {
	background-image: url(../img/icons_phone.png);
	background-position: 0px -335px;
	width: 30px;
	height: 80px;
	cursor: pointer;
	margin-top:70px;
	left:0;
	position: absolute;
	z-index: 2;
}
.RightArrows {
	background-image: url(../img/icons_phone.png);
	background-position: -30px -335px;
	width: 30px;
	height: 80px;
	cursor: pointer;
	margin-top:70px;
	right:0;
	position: absolute;
	z-index: 2;

}
.VideoList{
	/*margin:0px 30px;*/
	margin:0;
}
#home_video_mask{
	background-color: #502e91;
    max-height: 70px;
	/*height: 70px;*/
	left: 0;
	opacity: 0.7;
	position: absolute;
	bottom:0;
	width:100%;
	z-index:100;
	padding:5px 0;
}
#home_video_mask p {
  color: #fff;
  font-size: 16px;
  display:block;
  padding: 0 10px;
  text-align:left;
}
.micro_film_tit {
	/*bottom: 0px;
	bottom: 0\9;
	height: 60px;
	padding: 10px 15px;
	font-size: 16px;
	color: #fff;
	margin-top:-80px;
	background: #492582;
	filter: alpha(Opacity=90);
	opacity: 0.9\9;
	opacity: 0.6;*/
}
.micro_film_tit a
{
	color: #fff;
}


/*news*/
.NewsDate {
	background-image: url(../img/date_bg.png);
	width: 58px;
	text-align: center;
	margin-right: 10px;
	float: left;
	color:#fff;
	display:table-cell;
}
.NewsDate p{
	font-weight: bold;
	padding:7px;	
}

.NewsDate span.Day {
	display: block;
	font-size: 28px;
}
.NewsDate span.Month {
	display: block;
	font-size: 20px;
}
.NewsMiniImage {
	display:table-cell;
	margin-right: 10px;
	display: block;
	float: left;
}
.NewsWords {
	display:table-cell;
	width: 100%;
	line-height: 25px;
}
.NewsWords p {
	font-size: 14px;
	color: #333;
line-height: 1.25;
font-family: arial;
}
.no-bottom-line{
	border-bottom:none;
	border-top: 1px solid #ccc; 
}

/* news */
.news {
    position: relative;
    background-color: #fff;
}

.news img {
    width: 100%;
    height: auto;
}

.mt em {
    color: #d7b1d6;
}

.getmore {
    margin-right: 10px;
    line-height: 30px;
    float: right;
    color: #d7b1d6;
    font-size: 1.4rem;
}

.news-list {
    padding: 5px 0;
	margin:0;
}

.news-list ul {
    /*border-bottom: 1px solid #ccc;*/
}

.news-list li {
    padding: 10px;
    overflow: hidden;
	border-top: 1px solid #CCC;
	height:130px;
}

/*
.news-list img {
    float: left;
    width: 25%;
    height: auto;
}
*/
.news-list .ct {
    padding-left: 10px;
    width: 70%;
    float: left;
}
.oneTit{
	border-top: 1px solid #ccc;
	height: 130px;
	overflow: hidden;
	padding: 10px;
}
.reproinfo{
	
text-align: left;
	position: absolute;
	top:0;
	left:0;
	z-index:2;
	width:100%;
	height:30px;
	background-color:none;
	color: #777;
	font-size: 16px;
	padding: 10px;
}
.hotTit{
	padding: 10px;
	height:30px;
	background-color:none;
	color: #777;
	font-size: 16px;
	display: block;
}
#activity-list .swipe-block .lazyload{
	max-height:225px !important;
}